<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Automatically check for updates</key>
	<string>Periksa pembaruan secara otomatis</string>
	<key>Check for Updates…</key>
	<string>Periksa Pembaruan…</string>
	<key>Contact Us</key>
	<string>Hubungi Kami</string>
	<key>More Apps By Us</key>
	<string>Aplikasi Lain dari Kami</string>
	<key>Privacy Policy</key>
	<string>Kebijakan Privasi</string>
	<key>Quick Look not working? Visit [Troubleshooting Quick Look Extensions](https://anybox.ltd/help/troubleshooting-quick-look-extensions) for help.</key>
	<string>Quick Look tidak berfungsi? Kunjungi [Troubleshooting Quick Look Extensions](https://anybox.ltd/help/troubleshooting-quick-look-extensions) untuk mendapatkan bantuan.</string>
	<key>Terms of Service</key>
	<string>Syarat Layanan</string>
	<key>Version %@ (%@)</key>
	<string>Versi: %@ (%@)</string>
	<key>Website</key>
	<string>Situs Web</string>
	<key>[Text Catalyst - Clipboard Manager &amp; Text Expander for macOS](https://apps.apple.com/app/text-catalyst/id6752991699)</key>
	<string>[Text Catalyst - Pengelola Papan Klip dan Alat Input Teks Cepat untuk macOS](https://apps.apple.com/app/text-catalyst/id6752991699)</string>
</dict>
</plist>
